import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    size: 900,
    // opacity: 0.5,
  })
  .encode(
		vl.x().fieldQ('Total docks').scale({ zero: false }),
		vl.y().fieldN('District'),
		vl.tooltip([vl.fieldN('District'), vl.fieldN('Name'), vl.fieldQ('Total docks')]),
		vl.color().fieldQ('Total docks'),
		vl.opacity().fieldQ('Total docks'),
  );